Results 1 to 5 of 5
  1. #1
    Join Date
    Dec 2003
    Posts
    20

    Unanswered: 8i version 2000/NT to XP - is is a problem?

    Can I install 8i Enterprise Edition for windows 2000/NT on the XP machine?
    I need it for my last exam and in the archive on Oracle site they have only that version available at this time for Windows.
    Should I expect any problem with this type of installation? If yes, then is there a work around?

    Your help is appreciated.

  2. #2
    Join Date
    Nov 2002
    Posts
    833
    it can be installed depending on the processor there is a workaround to be done with P4 bug

  3. #3
    Join Date
    Dec 2003
    Location
    Macedonia (nobody's former republic)
    Posts
    8
    Originally posted by osy45
    it can be installed depending on the processor there is a workaround to be done with P4 bug
    And you'll need to have SP1 installed. I had problems with starting the installer with the latest 8i (8.1.7) on XP Pro (probably a java thing). 9i does not have a problem.

  4. #4
    Join Date
    Sep 2003
    Posts
    156

    Re: 8i version 2000/NT to XP - is is a problem?

    Originally posted by student615
    Can I install 8i Enterprise Edition for windows 2000/NT on the XP machine?
    I need it for my last exam and in the archive on Oracle site they have only that version available at this time for Windows.
    Should I expect any problem with this type of installation? If yes, then is there a work around?

    Your help is appreciated.
    I never had any troubles installing 8i on XP (except personal edition, which installed, but i had to start the DB manually everytime...)

    Make sure it's XP pro though, or keep to 2K - XP home is as we say, pants!
    rgs,

    Ghostman

  5. #5
    Join Date
    Dec 2003
    Posts
    20
    Thank you for the feedback. I will try to install it and see if it works.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •